Parameters
JSON body
Request body
application/jsonproductCodestringRequiredProduct code to link the category to.
Example
my-productcategoryCodestringRequiredCategory code to link.
Example
electronicsLinks a related category to a product. Idempotent — re-linking the same category is a no-op.
JSON body
productCodestringRequiredProduct code to link the category to.
my-productcategoryCodestringRequiredCategory code to link.
electronics1 status code documented
successbooleanRequiredWhether the link was created.
{
"success": false
}POST /bff/product/product-category-link
curl -X POST "https://api.bizkithub.com/bff/product/product-category-link" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"productCode": "my-product",
"categoryCode": "electronics"
}'All BizKitHub public API endpoints require authentication via API key.